{
	"productCode":"3002",
	"config":[
	{
		"identity":"PowerSwitch_1",
		"endpoint":1,
		"cluster":"0x0006",
		"attribute":"0x0000",
		"reportFunc":"kk_tsl_report_global_onoff",
		"controlFunc":"zclOnOff"
	},{
		"identity":"PowerSwitch_2",
		"endpoint":2,
		"cluster":"0x0006",
		"attribute":"0x0000",
		"reportFunc":"kk_tsl_report_global_onoff",
		"controlFunc":"zclOnOff"
	}
	]
}	
	